Bug 680768 - Django-doc should be generated using "html" builder
Django-doc should be generated using "html" builder
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Django (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Milner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-27 11:22 EST by Matteo Castellini
Modified: 2011-09-30 15:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: Django-1.3.1-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-17 20:53:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matteo Castellini 2011-02-27 11:22:58 EST
Description of problem:
Current Django documentation is generated using sphinx-build "dirhtml" builder which generates documentation quite ugly to browser offline. I suggest using the "html" builder, as it's also used by python-docs


Version-Release number of selected component (if applicable):
Django-doc-1.2.5-1.fc14.noarch
Comment 1 Fedora Update System 2011-09-10 15:17:34 EDT
Django-1.2.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/Django-1.2.6-2.el6
Comment 2 Fedora Update System 2011-09-10 15:17:53 EDT
Django-1.3.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/Django-1.3.1-2.fc15
Comment 3 Fedora Update System 2011-09-10 15:18:12 EDT
Django-1.3.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/Django-1.3.1-2.fc16
Comment 4 Fedora Update System 2011-09-10 15:18:30 EDT
Django-1.3.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Django-1.3.1-2.fc14
Comment 5 Fedora Update System 2011-09-10 19:56:13 EDT
Package Django-1.3.1-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Django-1.3.1-2.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/Django-1.3.1-2.fc14
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-09-17 20:52:47 EDT
Django-1.3.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-09-28 21:36:44 EDT
Django-1.3.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-09-28 23:21:43 EDT
Django-1.2.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-09-30 15:12:31 EDT
Django-1.3.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.